#ifndef SYSUSERSERVICE_H
#define SYSUSERSERVICE_H

#include <QObject>

#include "dao/SystemDao.h"

class SysUserService
{
public:
    SysUserService();

    bool verifySysUser(QString account, QString password, QMap<QString, QVariant> & user);
};

#endif // SYSUSERSERVICE_H
